safe_sequence.h File Reference

Go to the source code of this file.

## Classes

class | __gnu_debug::_After_nth_from< _Iterator >
class | __gnu_debug::_Equal_to< _Type >
class | __gnu_debug::_Not_equal_to< _Type >
class | __gnu_debug::_Safe_iterator< _Iterator, _Sequence >
class | __gnu_debug::_Safe_sequence< _Sequence >

## Namespaces

namespace | __gnu_debug

## Detailed Description

This file is a GNU debug extension to the Standard C++ Library.

Definition in file safe_sequence.h.